﻿@media  (max-width: 1024px)  {

    .header7 .header-contain .logo-block .brand-logo img {
        height: 50px;
    }
    .header7 .header-contain .icon-block .toggle-nav {
        font-size: 40px;
    }


        .mobile-fix-option {
            height: 60px;
            background-color: #05393b;
        }
    .dark .mobile-fix-option {
        height: 60px;
        background-color: #113f70;
    }
    .menuTitleSpan {
        display: block
    }
    .header7 .header-contain .icon-block ul.theme-color li {
        margin: 0;
    }
    .shortcuts-grid {
        display: flex;
        justify-content: space-between;
        margin: 25px 24px;
        padding: 0 10px;
    }
    .shortcut-icon-box {
        background-color: #2A2A2A;
        border-radius: 18px;
        height: 50px;
        width: 50px;
        margin: 0 auto 5px auto;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 28px;
        transition: transform 0.2s;
        border: 1px solid #333;
        display: inline-block !important;
        border-radius: 50%;
        line-height: 50px;
        font-size: 25px;
    }

    .footer-title .according-menu:before {
        left: 15px;
        right: auto;
    }
    .icon-block .mobile-search, .icon-block .mobile-wishlist,
    .icon-block .mobile-cart, .icon-block .mobile-setting,
    .icon-block .mobile-user {
        z-index: 550;
    }
    .mobile-fix-option {
        z-index: 500;
    }
    .sticky {
        z-index: 500;
    }

    .footer-title.active .according-menu:before {
        content: "\f106";
        position: absolute;
        left: 15px;
        top: 5px;
        color: #444444;
        font-size: 20px;
    }
    ul.sosiyal li {
        margin-left: 10px;
    }
    .sticky .header7 {
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .sm-horizontal {
        position: fixed;
        background-color: #373737;
        color: #FFF;
        width: 300px;
        border-radius: 0;
        border: 1px solid #eee;
        top: 0;
        height: 100vh;
        right: -300px;
        z-index: 99;
        -webkit-transition: all 0.3s ease;
        transition: all 0.3s ease;
        overflow: scroll;
    }
        .sm-horizontal .mobile-back {
            color: #fcffc0;
        }
    .dark-menu-item {
        color: #89c7e5 !important;
        text-align: center;
        /* display: block; */
        padding: 10px 0 !important;
    }
    .header7 .header-contain .icon-block ul.theme-color li i {
        color: #FFF !important;
        font-size: 23px;
    }


    .menuTitleSpan {
        display: none;
    }

    #main-menu {
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        right: -410px;
    }
    .mobile-fix-option{
        display:none;
    }

}



/*====================================================*/
/*===================== Mobile only ==========================*/
/*====================================================*/
@media (max-width: 570px)  {
    .menuTitleSpan {
        display:block;
    }
    #main-menu {
        display: block;
        flex-direction: row;
        justify-content: flex-start;
        right: -410px;
    }
    .mobile-fix-option {
        display: block;
    }

}